allowLineBreaksInTitles: false
color: null
description: null
fieldLayouts:
  aa0d975b-3f6d-458f-8414-e275c9b82f99:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2026-02-03T14:43:01+00:00'
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 4a740cc2-4494-42fd-909f-4a8b1f7726c7
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-03T14:50:28+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 564fc918-a042-4bed-b46f-108922c971a3 # Catégorie
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 691f9db3-9293-430e-8d83-770c44800f82
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-03T14:46:34+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 5f9a8608-6dc3-4013-a4cd-6e8de731a5a5 # Image Bien
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 9af60e7e-01c2-48c4-8242-467a117d076a
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-03T14:46:34+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: b259fcc3-372d-43a3-82f3-892be29d91f1 # Emplacement
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 73cc8c5e-8443-49e7-b7bd-da6c35835655
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2026-02-03T14:46:34+00:00'
            editCondition: null
            elementCondition: null
            elementEditCondition: null
            fieldUid: 64210b60-630f-48cb-af61-637a2bc57acf # Description
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 97724a57-d694-4658-b70a-e3985d7fa7a2
            userCondition: null
            warning: null
            width: 100
        name: Contenu
        uid: 056011c5-ded2-4e2a-8f95-0d632797781a
        userCondition: null
    thumbFieldKey: null
handle: projet
hasTitleField: true
icon: null
name: Projet
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
uiLabelFormat: '{title}'
